* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  text-decoration: none;
  font-family: "Inter", "sans-serif";
}

a {
  color: black;
}

body {
  font-family: "Inter", sans-serif;
  background: #F6F7F8;
}
.dp-none {
  display: none;
}

@font-face {
  font-family: "Inter";
  src: url("../assets/font/Inter/Inter-VariableFont_opsz,wght.ttf") format("truetype");
  font-weight: 100 900;
}


@font-face {
  font-family: "Open Sans";
  src: url("../assets/font/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 100 900;
}

a {
  text-decoration: none;
}

.landscape-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  font-size: 1.5rem;
  text-align: center;
  padding-top: 40vh;
  z-index: 9999;
}

.dp-landscape-overlay {
    display: block;
}